/* CSS Document */
#paymentplans .col-4 .pricingtable-columns-container{width:23% !important;}
.pricingtable-themes-flat div span.pricingtable-header-name{font-size: 27px;}

@media (max-width: 991px){
	#paymentplans .col-4 .pricingtable-columns-container{width:45% !important;}	
}

@media (max-width: 480px){
	#paymentplans .col-4 .pricingtable-columns-container{width:100% !important;}	
}

body .phone-bar {
	padding-bottom: 13px !important;
}

body .pull-right .top_contact:hover, body .pull-right .top_contact:active, body .pull-right .top_contact:focus {
	background-color:white !important;
	color:#2d2829 !important;
}

.slotholder h1, .slotholder .rev-btn  {
font-family: 'Roboto' !important;
}

ul {
    padding:0;
    list-style: none;
}
.footer-social-icons {
   
    display:block;
    margin: 0 auto;

}
ul.social-icons {
    margin-top: 15px;
}
.social-icons li {
    vertical-align: top;
    display: inline;
 
}

.fa-facebook {
    padding:10px 14px;
    -o-transition:.5s;
    -ms-transition:.5s;
    -moz-transition:.5s;
    -webkit-transition:.5s;
    transition: .5s;
    
}

.fa-twitter {
    padding:10px 12px;
    -o-transition:.5s;
    -ms-transition:.5s;
    -moz-transition:.5s;
    -webkit-transition:.5s;
    transition: .5s;
  
}


.fa-linkedin {
    padding:10px 14px;
    -o-transition:.5s;
    -ms-transition:.5s;
    -moz-transition:.5s;
    -webkit-transition:.5s;
    transition: .5s;
    
}
.gform_confirmation_message{
    background-color: #ffd12d;
    padding: 10px;
    color: #2d2829!important;
    width: 100%;
}
.modal-body > * {
    margin-left: 15px;
}



